Subject: bug#31118: 27.0.50; Can't load/compile websocket in 32bit master

From: Glenn Morris <[email-masked]>
Date: Wed, 11 Apr 2018 15:47:49 -0400

Stefan Monnier wrote:

> I don't re-compile everything all the time, no.  It would be good to
> have such a thing in a CI somewhere, ideally with some way to
> automatically send the build failure notices to the right package maintainer.

Such a setup was posted once:
http://lists.gnu.org/archive/html/emacs-devel/2013-07/msg00305.html